--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1740477182.21627'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1740475322.01907'
    into_interval: 1W
    time: '1740476401.58162'
  minmax: 
    max: '1740477169.3838'
    min: '1740467836.84222'
    mtime: '1740476401'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1740477169.3838'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1740477169.38259'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1740477169.30757'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1740475322.01907'
    path: ''
    type: new
  - 
    epoch: '1740475025.81376'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1740475024.1518'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1740474481.83699'
    path: 02STAMP
    type: new
  - 
    epoch: '1740467838.04147'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1740467836.84222'
    path: 06perms.txt
    type: new
